//
//  EMILoanTableViewCell.swift
//  Product Calculator
//
//  Created by Suraj Kumar Mandal on 07/12/21.
//

import UIKit

class EMILoanTableViewCell: UITableViewCell {

    override func awakeFromNib() {
        super.awakeFromNib()
        // Initialization code
    }

    override func setSelected(_ selected: Bool, animated: Bool) {
        super.setSelected(selected, animated: animated)

        // Configure the view for the selected state
    }

}
